Home Forums Plugins Store Exporter Deluxe Support [Resolved] Same Fatal Error as Before Reply To: [Resolved] Same Fatal Error as Before

#44779
Michael Visser
Keymaster

Hi jkwalz, that sounds right. The 2.1.8 release would have been named woocommerce-store-exporter-deluxe while the ZIP I sent you would be woocommerce-exporter-deluxe. When you activated the broken 2.1.8 release it kicked up the same error but when you switched to the ZIP I sent it would work 🙂

The 2.1.9 release includes a fix for the above scenario, if this pops up or anything you need help with open up a Support ticket so we can look at this together.

https://www.visser.com.au/premium-support/